.product-block img {
    /*max-height: 550px;*/
    height: 550px;
    object-fit: contain;
}
.carousel-inner .item h1 a {
    color: #fff;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
    max-height: 350px;
    margin: 0 auto;
}
.ms-carousel .carousel-indicators-tumbs li.active {
    max-height: 80px;
    width: 50px;
}
@media(max-width:992px){
    .carousel-inner>.item>a>img, .carousel-inner>.item>img {
        max-height: 640px;}
}
@media(max-width:535px){
    .carousel-inner>.item>a>img, .carousel-inner>.item>img {
        max-height: 340px;}
}
.ms-navbar .navbar-brand img {
    max-height: 30px;
}

.card .card-block-catalog, .card.card-block-catalog {
    min-height: 455px;
}

